## python3-colcon-powershell 0.3.6

=== debian/changelog ===
python3-colcon-powershell (0.3.6-1) xenial bionic stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <web@dirk-thomas.net>  Wed, 16 Oct 2019 13:29:48 -0700
