=== debian/control ===
Source: python3-colcon-powershell
Maintainer: Dirk Thomas <web@dirk-thomas.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.5





Package: python3-colcon-powershell
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.4.2)
Description: Extension for colcon to provide PowerShell scripts.
 colcon-powershell
 =================
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to provide `PowerShell <https://github.com/PowerShell/PowerShell>`_ scripts.
 .
