## python3-colcon-powershell 0.3.7

=== debian/changelog ===
python3-colcon-powershell (0.3.7-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.9.1

 -- Dirk Thomas, Jacob Perron <web@dirk-thomas.net, jacob@openrobotics.org>  Wed, 22 Dec 2021 21:05:23 -0800
