=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python3-colcon-powershell
-Maintainer: Dirk Thomas <web@dirk-thomas.net>
+Maintainer: Dirk Thomas, Jacob Perron <web@dirk-thomas.net, jacob@openrobotics.org>
 Section: python
 Priority: optional
 Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
