## python3-colcon-powershell 0.4.0

=== debian/changelog ===
python3-colcon-powershell (0.4.0-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas, Jacob Perron <web@dirk-thomas.net, jacob@openrobotics.org>  Fri, 06 Oct 2023 17:41:03 +0000
