=== debian/control ===
Source: python3-colcon-powershell
Maintainer: Dirk Thomas, Jacob Perron <web@dirk-thomas.net, jacob@openrobotics.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.6

Package: python3-colcon-powershell
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.12.0)
Description: Extension for colcon to provide PowerShell scripts.
 colcon-powershell
 =================
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to provide `PowerShell <https://github.com/PowerShell/PowerShell>`_ scripts.
 .
